.content .top .one {
	width: 1080px;
	background-color: #359ceb;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 30px;
	float: left;
}

.content .middle {
	background-color: #F2F2F2;
	width: 1080px;
	height: 1215px;
}

.content .middle .title {
	width: 1000px;
	color: #359ceb;
	text-align: center;
	font-family: "微软雅黑";
	text-align: center;
	padding-top: 10px;
	padding-left: 30px;
	font-size: 36px;
}

.content .middle .daolantu {
	padding-top: 100px;
	width: 1080px;
	height: 848px;
}

.daolantu img {
	width: 1080px;
	max-height: 800px;
}

.content .middle .guide {
	width: 1000px;
	height: 800px;
	padding: 90px 40px 0px 40px;
	line-height: 40px;
	overflow-y: auto;
	font-size: 22px;
	letter-spacing: 1px;
	text-align: left;
	color: #000;
	text-indent: 2em;
	-webkit-scrollbar{
		width: ;
	}
}


/*滚动条样式*/

.guide::-webkit-scrollbar {
	width: 5px;
	height: 10px;
}

.guide::-webkit-scrollbar-button {
	background-color: #FFF;
}

.guide::-webkit-scrollbar-track {
	background: #FFF;
}

.guide::-webkit-scrollbar-track-piece {
	background: #fff;
}

.guide::-webkit-scrollbar-thumb {
	background: #CFDCFF;
	border-radius: 4px;
}

.guide::-webkit-scrollbar-corner {
	background: #fff;
}

.guide::-webkit-scrollbar-resizer {
	background: #fff;
}


/*滚动条样式结束*/

.content .middle .fenjingdian {
	width: 1080px;
	height: 948px;
}

.fenjingdian .btn-left {
	float: left;
	margin-left: 80px;
	margin-top: 50px;
	width: 200px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 32px;
	border-radius: 30px;
	color: #FFF;
	background-color: #359ceb;
	border: 1px solid #667ebe;
}

.fenjingdian .btn-right {
	float: right;
	margin-right: 80px;
	margin-top: 50px;
	width: 200px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 32px;
	border-radius: 30px;
	color: #FFF;
	background-color: #359ceb;
	border: 1px solid #667ebe;
}

.fenjingdian ul {
	float: left;
	margin: 15px 43px 0px 43px;
	height: 700px;
	overflow: hidden;
}

.fenjingdian li {
	width: 305px;
	height: 300px;
	margin: 20px 13px;
	float: left;
	position: relative;
	list-style: none;
}

.fenjingdian li .textcon {
	float: left;
	width: 305px;
	color: #fff;
	background: #039da7;
	position: absolute;
	text-align: center;
	padding: 24px 0px;
	line-height: 16px;
	bottom: 0px;
	font-size: 16px;
	font-weight: 600;
}

.fenjingdian li img {
	width: 305px;
	height: 300px;
	overflow: hidden;
}

.content .bottom {
	width: 1080px;
	height: 143px;
	background-color: #a4bfde;
}


/*------------------轮播------------------------*/

.branch_bar {
	width: 1080;
	height: 500px;
	overflow: hidden;
	position: relative;
	background: #708398;
}

.branch_bar .branch {
	width: 3000px;
}

.branch_bar .branch li {
	float: left;
}

.branch_bar .branch li img {
	width:800px;
	height:500px;
	margin-left:140px
}

.prev {
	position: absolute;
	top: 250px;
	left: 10px;
	color: #fff;
	cursor: pointer;
}

.next {
	position: absolute;
	top: 250px;
	right: 10px;
	color: #fff;
	cursor: pointer;
}

.branch_bar .text {
	float: left;
	width: 1080px;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	text-align: center;
	padding: 24px 0px;
	line-height: 16px;
	bottom: 0px;
	font-size: 28px;
	font-weight: 600;
}
/*轮播end-*/

.textarea {
	width: 930px;
	height: 400px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 33px 75px 15px 75px;
	font-size: 19px;
	float: left;
	color: #000;
}

.textarea p {
	width: 927px;
	line-height: 40px;
	float: left;
	text-align: left;
}

.textarea p .title01 {
	color: #359ceb;
	float: left;
	letter-spacing: 2px;
	display: ;
}

.textarea p .text {
	color: #fff;
	float: left;
}

.content .middle .foot {
	height: 237px;
	padding: 20px 50px;
	float: left;
	color: #fff;
}

.content .middle .foot ul {
	width: 760px;
	display: inline-block;
}

.content .middle .foot li {
	width: 222px;
	padding-left: 0px;
	float: left;
	font-size: 24px;
	margin: 12px;
	line-height: 84px;
	vertical-align: middle;
	border-radius: 5px;
	color: #fff;
}
.content .middle .foot01 {
	height: 237px;
	padding: 20px 50px;
	float: left;
	color: #fff;
}
.content .middle .foot01 ul {
	width: 690px;
	display: inline-block;
}

.content .middle .foot01 li {
	width: 190px;
	padding: 10px 0px;
	padding-left: 0px;
	float: left;
	font-size: 24px;
	margin: 20px;
	line-height: 38px;
	vertical-align: middle;
	border-radius: 5px;
	color: #fff;
}
.foot01 li img {
	width: 65px;
	margin: 0 5px 0 0;
	vertical-align: middle;
}

.foot01 .qrcode {
	float: right;
	padding-left: 40px;
	margin: 20px 20px 20px 50px;
	text-align: center;
	color: #c8c8c8;
	font-size: 16px;
}
.foot li img {
	width: 65px;
	margin: 0 5px 0 0;
	vertical-align: middle;
}

.foot .qrcode {
	float: right;
	padding-left: 40px;
	margin: 20px 20px 20px 0px;
	text-align: center;
	color: #333;
	font-size: 16px;
}

.qrcode img {
	width: 135px;
}

a {
	color: #fff;
}
.textarea::-webkit-scrollbar{
	width: 5px;
	height: 10px;
}

.textarea::-webkit-scrollbar-button{
	background-color: #fff;
}

.textarea::-webkit-scrollbar-track{
	background-color: #fff;
}

.textarea::-webkit-scrollbar-track-piece{
	background-color: #fff;
}

.textarea::-webkit-scrollbar-thumb{
	background: #CFDCFF;
	border-radius: 4px;
}

.textarea::-webkit-scrollbar-corner {
	background-color: #fff;
}

.textarea::-webkit-scrollbar-resizer{
	background-color: #fff;
}
.keliu{
	width: 240px;
	height: 100px;
	overflow: hidden;
	position: fixed;
	z-index: 999;
	float: left;
	top: 400px;
	left: 50px;
	border-radius: 5px;
}
.keliu .top{
	float: left;
	text-align: center;
	width: 240px;
	line-height: 50px;
	font-size: 28px;
	color: #000;
	background-color: rgba(255,255,255,0.9);
}
.keliu .topx{
	float: left;
	text-align: center;
	width: 240px;
	line-height: 50px;
	font-size: 24px;
	color: #fff;
	background-color: #32CD32;
}
.content .middle .news-text-detail {
	height: 964px;
	width: 950px;
	overflow-x: hidden;
	overflow-y: scroll;
	margin: 0 80px;
	float: left;
	text-align: left;
	letter-spacing: 2px;
	text-indent: 2em;
	font-size: 20px;
	line-height: 35px;
	color: #000000;
}
/*-------滚动条--------------*/

.news-text-detail::-webkit-scrollbar,.news-text-detail01::-webkit-scrollbar{
	width: 5px;
	height: 10px;
}

.news-text-detail::-webkit-scrollbar-button ,.news-text-detail01::-webkit-scrollbar-button{
	background-color: #fff;
}

.news-text-detail::-webkit-scrollbar-track .news-text-detail01::-webkit-scrollbar-track{
	background-color: #fff;
}

.news-text-detail::-webkit-scrollbar-track-piece,.news-text-detail01::-webkit-scrollbar-track-piece {
	background-color: #fff;
}

.news-text-detail::-webkit-scrollbar-thumb,.news-text-detail01::-webkit-scrollbar-thumb {
	background: #CFDCFF;
	border-radius: 4px;
}

.news-text-detail::-webkit-scrollbar-corner,.news-text-detail01::-webkit-scrollbar-corner {
	background-color: #fff;
}

.news-text-detail::-webkit-scrollbar-resizer,.news-text-detail01::-webkit-scrollbar-resizer {
	background-color: #fff;
}


/*--end-*/